
Quantification tool - Bug #590

Corrections for Stock on hand and Stock on order on exported Excel file

04/15/2013 11:55 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/15/2013

Priority: Low Due date: 09/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

See attached figure.

History

#1 - 04/16/2013 05:49 AM - Oleksii Kurasov

- Due date set to 04/16/2013

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Please, confirm. Is it correct to sum different medicines, tablets with vials, etc to calc total quantity?

#2 - 04/16/2013 09:44 AM - Luis Gustavo do Valle Bastos

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Yes. To inform users about the whole stock available and to be consistent with the software where this data is also displayed.

#3 - 07/11/2013 06:53 AM - Oleksii Kurasov

- Due date changed from 04/16/2013 to 07/12/2013

- Status changed from Feedback to Resolved

#4 - 07/11/2013 08:08 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 08/15/2013 01:02 PM - Luis Gustavo do Valle Bastos

- File Stock on hand - Excel.JPG added

- File Testaug15-1pm.xls added

- File TestAug15-1pm.qtb added

- Subject changed from Include the total quantity for Batches details and Stock on order on exported Excel file to Corrections for Stock on hand and

Stock on order on exported Excel file

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Target version changed from Version 1.0 to Version 2.0

See screenshot, excel and qtb file attached.

- Change label "Batches Details" to "Stock on hand";

- For stock on order make the same color (beige) for the column quantity with the numbers in bold of all medicines (as for Stock on hand)

- For stock on order change the label to "Total Stock on order"
#6 - 08/15/2013 07:25 PM - Luis Gustavo do Valle Bastos

- Priority changed from High to Low

#7 - 09/02/2013 10:13 AM - Oleksii Kurasov

- Due date changed from 07/12/2013 to 09/03/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#8 - 09/11/2013 02:43 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Layout change on Excel.JPG 149 KB 04/15/2013 Luis Gustavo do Valle Bastos

Stock on hand - Excel.JPG 162 KB 08/15/2013 Luis Gustavo do Valle Bastos

Testaug15-1pm.xls 53 KB 08/15/2013 Luis Gustavo do Valle Bastos

TestAug15-1pm.qtb 38 KB 08/15/2013 Luis Gustavo do Valle Bastos
